CVE-2004-1911

2004-12-31T00:00:00
ID CVE-2004-1911
Type cve
Reporter NVD
Modified 2017-07-10T21:31:27

Description

Cross-site scripting (XSS) vulnerability in AzDGDatingLite 2.1.1 allows remote attackers to inject arbitrary web script or HTML via the (1) l parameter (aka language variable) to index.php or (2) id parameter to view.php.